
Application: gvSIG desktop - gvSIG feature requests #2001
Adding advanced labeling to gvSIG 2.1.0
08/30/2013 02:02 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Labeling
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

From code available in gvSIG 1.X

History
#1 - 09/09/2013 12:29 PM - Juan Lucas Domínguez
- Status changed from New to In progress

Small enlargement of some APIs and updated implementation code to most recent code available in gvSIG 1.X. The changes in API will make it easier
to provide new labeling from a plugin.

gvsig-desktop:40679

#2 - 09/16/2013 01:32 PM - Juan Lucas Domínguez
- Status changed from In progress to Fixed

Done.
Many options successfully tested by developer, but perhaps more tests needed.

gvsig-desktop:r40712

#3 - 01/13/2014 09:32 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#4 - 01/27/2014 06:05 PM - Álvaro Anguix
- Status changed from Fixed to Closed
